Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 07:50:10 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne rino j                    Bot:  Hi again! Bot:  Please enter your name Customer:  rino j Bot:  Hi Rino J ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:32 AM, 09th May                     rino j                    Order 9657024600           11:33 AM, 09th May                   Mohammad                    Hi  Rino, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:36 AM, 09th May                     rino j                    Hi           11:39 AM, 09th May                     rino j                    Plz not i have raised a return of the order 9657024600           11:39 AM, 09th May                     rino j                    But still it is not picked up           11:39 AM, 09th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:40 AM, 09th May                     rino j                    yes           11:42 AM, 09th May                   Mohammad                   Thank you for holding up           11:42 AM, 09th May                   Mohammad                   Sorry as per the record there is no return request raised for the order           11:43 AM, 09th May                   Mohammad                   Can you please check the order No and get back to us           11:44 AM, 09th May                     rino j                    Please,raise thecreturn           11:44 AM, 09th May                     rino j                    Please raise the retun           11:45 AM, 09th May                     rino j                    As i called the customer care for raise the return.           11:45 AM, 09th May                   Mohammad                   The order is Collection point delivery and we are unabe to cancel and the order will automatically be cancelled after 14 days if you don't collect it           11:46 AM, 09th May                   Mohammad                   Is there anything else that i can assist you with ?           11:46 AM, 09th May                     rino j                    It is,already delivered to me           11:46 AM, 09th May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           11:47 AM, 09th May                   Mohammad                   Is there anything else that i can assist you with ?           11:47 AM, 09th May                     rino j                    Yes           11:47 AM, 09th May                   Mohammad                   please let us know           11:48 AM, 09th May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:49 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550736